/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (09/05/07)
 */    
package com.ejie.p06b.test;

import com.ejie.p06b.log.P06BLog;


/** 
 * 
 * Testeo del sistema de logs
 */  

public class P06BTestLog {
	
	public static void main(String[] args){
		P06BLog.send(0,"P06BTestLog", "No se recibe la sesion");
		P06BLog.send(1,"P06BTestLog", "No se recibe la sesion II");
		P06BLog.send(3,"P06BTestLog", "No se recibe la sesion III");
	}
}